*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: 'Jeandauge-Regular', Courier, monospace;
  font-weight: 400;
}


body {

  background-image: url("../../assets/images/bg.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  font-size: 1.6rem;
  line-height: 2rem;
  background-color: grey;
  font-weight: 400;
}


  @font-face {
    font-family: 'Jeandauge-Regular';
    src: url("../../assets/fonts/Jeandauge-Regular.woff");

}

::selection{
  background-color: #c7d22c;
}

h1 {
  font-size: 55px;
  line-height: 1;
  padding-bottom: 0.9em;
  font-weight: 400;
}

h2 {
  font-size: 40px;
  padding-bottom: 0.9em;
  font-weight: 400;
}

h3 {
  font-size: 35px;
  font-weight: 400;
}

small {
  font-size: 15px;
   padding-bottom: 0.9em;
  font-weight: 400;
}

a {
  color: currentColor;
  text-decoration: underline 3px #c7d22c;
}

li {
list-style-type: none;
}

main {
  width:45%;
background-color: #f7ff88;

  padding: 1em;
  margin: 0.8em;
  border-radius: 12px;
  /*transition: all 0.3s ease;*/
  
}

section {
  margin-bottom: 4em;
}

#revendeurs section {
padding-bottom: 0em;
}


table {
  padding: 0;
  margin: 0;
  font-size: 1.6rem;
  line-height: 2rem;
  text-align: left;
  border: 0;
  border-collapse: collapse;
  table-layout: auto;
  width: 100%;
}

th {
font-weight: normal;
}


summary{
  cursor: pointer;
}

details ul {
  margin-bottom: 30px;
}

details summary {
  list-style: none;
  &::before {
    content: "+ ";
    cursor: pointer;
  }


  [open] &::before {
    content: "− ";
    cursor: pointer;
  }
}



    /* Tablettes (768px - 1023px) */
    @media (max-width: 1023px) {
      main {
        width: 60%;
      }
    }

    /* Smartphones (< 768px) */
    @media (max-width: 780px) {
      main {
        width: 100%;
        margin: 0px;
        border-radius: 0;
          }
    }
    